

a { color: #666666; outline:none; text-decoration:underline; }
a:HOVER { color:#666666; outline:none; text-decoration:none; }
p { margin-top:0; margin-bottom:12px;  color:#666666; font-size:13px; line-height:18px;font-family:Verdana,Myriad Pro, sans-serif;}
p.homepagetext { margin-top:0; margin-bottom:12px;  color:#666666; font-size:16px; line-height:18px;font-family:Verdana,Myriad Pro, sans-serif;}


b { color:#666666; }
h1 { font-size: 24px; color: #003399; margin: 5px 0 5px 0; padding-bottom: 5px; font-weight: normal; }
h2 { font-size: 16px; color: #666666; margin: 5px 0 5px 0; padding-bottom: 5px; font-weight: bold; }
h3 { font-size: 16px; color: #666666; margin: 5px 0 5px 0 }
h4 { font-size: 14px; color: #0085CC; margin: 5px 0 5px 0; font-weight: bold; }
h5 { font-size: 12px; color: #0085CC; margin: 5px 0 5px 0; font-weight: bold; }
h6 { font-size: 12px; color: #0085CC; margin: 5px 0 5px 0; font-weight: bold; }

ul,li {color:#666666; font-size:13px;}

li.homepage {font-size:16px; color:#666666;}

img {border:0;}

img.left
{
   margin-right:15px; 
}

img.right
{
   margin-left:15px; 
}

/****** Layout ******/
/* Two Column, Fixed Width */
div#container
{
	width:980px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}
	
div#header
{
    margin:0 auto;  
    height:204px;
    position:relative;
    
}

div#contentwrapper
{

}

.billcontent
{
width: 100%;
display:block;
}

div.banner 
{
	position: relative;
	background-image: url(Images/TemplateImages/bannerbackground.jpg);
	width: 980px;
	height: 282px;
    margin-top:51px;
}

div.banner_text
 {
    float: left;
    margin-left: 50px;
    margin-right: 30px;
    padding-top: 100px;
    text-align: center;
    width: 270px;
}

div.banner_img 
{
	float: left;
	width: 200px;
	padding-top: 20px;
}

div#wrapper
{
	width:980px;
	padding:0;
}
	
div#content
{
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin-bottom: 10px;
    min-height: 450px;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 20px;
    position: relative;
    float:left;
    width:938px;
}

div#extra1
{
	float:left;
	width:180px;
	display:inline;
}
div#extra2
{
	float:left;
	width:180px;
	display:inline;
	clear:left;
}

div#booknow
{
    width:276px;
    height:258px;
    float:right;
}



div#navigation
{
	
    background:url("Images/TemplateImages/navigation_bg.jpg") repeat-x;
	position:absolute;
	left:0;
	top:204px;
	width:100%;
	height:50px;
	padding:0;
}

#footer
{
    clear:both;
    padding:8px 21px 0 21px;
    text-align:left;
    margin-top:7px;
    background:url("Images/TemplateImages/holisticfooterlarge.jpg") no-repeat;   
    height:204px;
    font-size:13px;
    color:#ffffff;
    width:938px;
}


#footer h1
{
   
    font-size:15px;
    color:#ffffff;
}


#footer p
{
   
    font-size:13px;
    color:#ffffff;
}

#footer a
{
    font-size:13px;
    color:#ffffff;
    text-decoration:underline;
}

#footer a:HOVER
{
    font-size:13px;
    color:#ffffff;
    text-decoration:none;
}


#tagline
{
    padding:10px;
    text-align:center;
    clear:both;
    color:#333333;
    font-size:11px;
}



/****** BreadCrumbs ******/
div.breadcrumbs
{
    margin-bottom:12px;    
}

/****** News ******/
 
#home-news { font-size: 12px; padding-bottom: 10px; }
.news-preview { padding-bottom: 5px; }
.news-preview-title { font-weight: bold; }
.news-preview-postdate { font-size: 11px; font-style: italic; }
.news-preview-content { padding: 5px 0; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; }
.news-item-content { padding: 10px 0 20px 0; }
.news-item-link { font-size: 12px; }

/****** Events ******/

#home-events { font-size: 12px; padding-bottom: 10px }
.events-preview { padding-bottom: 5px; }
.events-preview-title { font-weight: bold; }
.events-preview-date { font-size: 11px; font-style: italic; }
.events-preview-content { padding: 5px 0; }

.events-item { font-size: 12px; }
.events-item-title { font-weight: bold; }
.events-item-date { font-size: 11px; font-style: italic; }
.events-item-content { padding: 10px 0 20px 0; }
.events-item-link { font-size: 12px; }

/****** Photo Gallery ******/

.photo { float: left; padding: 5px; }
.photo-pager { clear: both; font-size: 12px; padding-top: 5px; }

/****** Email Newsletter ******/

.email-newsletter { font-size: 12px; }
.email-newsletter-textbox { color: #666666; }
.email-newsletter-error { color: #cc0000; }

/****** Search ******/

#search { font-size: 12px; }
.search-result { padding-bottom: 5px; }
.search-result-title { }
.search-result-description { line-height: 18px; }

/****** Top Search ******/

.top-search form
{
    margin:0;padding:0;  
}

/****** New Clearfix ******/
.clearfix:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */